<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="53603"/>
  <scenario:refuge scenario:location="52693"/>
  <scenario:refuge scenario:location="48470"/>
  <scenario:refuge scenario:location="44684"/>
  <scenario:refuge scenario:location="36749"/>
  <scenario:refuge scenario:location="50767"/>
  <scenario:refuge scenario:location="55887"/>
  <scenario:fire scenario:location="29873"/>
  <scenario:fire scenario:location="35851"/>
  <scenario:fire scenario:location="36063"/>
  <scenario:hydrant scenario:location="39680"/>
  <scenario:hydrant scenario:location="3844"/>
  <scenario:hydrant scenario:location="57096"/>
  <scenario:hydrant scenario:location="12172"/>
  <scenario:hydrant scenario:location="2317"/>
  <scenario:hydrant scenario:location="52366"/>
  <scenario:hydrant scenario:location="26384"/>
  <scenario:hydrant scenario:location="23062"/>
  <scenario:hydrant scenario:location="21271"/>
  <scenario:hydrant scenario:location="5657"/>
  <scenario:hydrant scenario:location="6041"/>
  <scenario:hydrant scenario:location="40475"/>
  <scenario:hydrant scenario:location="46754"/>
  <scenario:hydrant scenario:location="5412"/>
  <scenario:hydrant scenario:location="51749"/>
  <scenario:hydrant scenario:location="16807"/>
  <scenario:hydrant scenario:location="16429"/>
  <scenario:hydrant scenario:location="7213"/>
  <scenario:hydrant scenario:location="15277"/>
  <scenario:hydrant scenario:location="27438"/>
  <scenario:hydrant scenario:location="3502"/>
  <scenario:hydrant scenario:location="14512"/>
  <scenario:hydrant scenario:location="9265"/>
  <scenario:hydrant scenario:location="53043"/>
  <scenario:hydrant scenario:location="35763"/>
  <scenario:hydrant scenario:location="13747"/>
  <scenario:hydrant scenario:location="822"/>
  <scenario:hydrant scenario:location="12982"/>
  <scenario:hydrant scenario:location="54327"/>
  <scenario:hydrant scenario:location="30009"/>
  <scenario:hydrant scenario:location="14395"/>
  <scenario:hydrant scenario:location="5437"/>
  <scenario:hydrant scenario:location="1854"/>
  <scenario:hydrant scenario:location="12478"/>
  <scenario:hydrant scenario:location="9535"/>
  <scenario:hydrant scenario:location="15169"/>
  <scenario:hydrant scenario:location="57156"/>
  <scenario:hydrant scenario:location="28230"/>
  <scenario:hydrant scenario:location="41036"/>
  <scenario:hydrant scenario:location="26700"/>
  <scenario:hydrant scenario:location="10444"/>
  <scenario:hydrant scenario:location="21712"/>
  <scenario:hydrant scenario:location="14674"/>
  <scenario:hydrant scenario:location="28754"/>
  <scenario:hydrant scenario:location="11731"/>
  <scenario:hydrant scenario:location="9940"/>
  <scenario:hydrant scenario:location="5460"/>
  <scenario:hydrant scenario:location="11479"/>
  <scenario:hydrant scenario:location="9562"/>
  <scenario:hydrant scenario:location="5338"/>
  <scenario:hydrant scenario:location="7772"/>
  <scenario:hydrant scenario:location="8029"/>
  <scenario:hydrant scenario:location="13918"/>
  <scenario:hydrant scenario:location="8671"/>
  <scenario:hydrant scenario:location="22495"/>
  <scenario:hydrant scenario:location="21856"/>
  <scenario:hydrant scenario:location="2913"/>
  <scenario:hydrant scenario:location="52454"/>
  <scenario:hydrant scenario:location="43625"/>
  <scenario:hydrant scenario:location="18922"/>
  <scenario:hydrant scenario:location="31726"/>
  <scenario:hydrant scenario:location="13684"/>
  <scenario:hydrant scenario:location="33141"/>
  <scenario:hydrant scenario:location="46582"/>
  <scenario:hydrant scenario:location="21622"/>
  <scenario:hydrant scenario:location="8569"/>
  <scenario:hydrant scenario:location="9724"/>
  <scenario:hydrant scenario:location="3709"/>
  <scenario:hydrant scenario:location="9085"/>
  <scenario:hydrant scenario:location="21631"/>
  <scenario:civilian scenario:location="55804"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="53817"/>
  <scenario:civilian scenario:location="56398"/>
  <scenario:civilian scenario:location="33514"/>
  <scenario:civilian scenario:location="54333"/>
  <scenario:civilian scenario:location="53735"/>
  <scenario:civilian scenario:location="52876"/>
  <scenario:civilian scenario:location="40570"/>
  <scenario:civilian scenario:location="30225"/>
  <scenario:civilian scenario:location="42695"/>
  <scenario:civilian scenario:location="52675"/>
  <scenario:civilian scenario:location="54232"/>
  <scenario:civilian scenario:location="53729"/>
  <scenario:civilian scenario:location="54502"/>
  <scenario:civilian scenario:location="53472"/>
  <scenario:civilian scenario:location="55873"/>
  <scenario:civilian scenario:location="29223"/>
  <scenario:civilian scenario:location="55674"/>
  <scenario:civilian scenario:location="53399"/>
  <scenario:civilian scenario:location="40847"/>
  <scenario:civilian scenario:location="55847"/>
  <scenario:civilian scenario:location="53173"/>
  <scenario:civilian scenario:location="55282"/>
  <scenario:civilian scenario:location="55246"/>
  <scenario:civilian scenario:location="54135"/>
  <scenario:civilian scenario:location="33601"/>
  <scenario:civilian scenario:location="29628"/>
  <scenario:civilian scenario:location="53842"/>
  <scenario:civilian scenario:location="54514"/>
  <scenario:civilian scenario:location="31714"/>
  <scenario:civilian scenario:location="56229"/>
  <scenario:civilian scenario:location="55308"/>
  <scenario:civilian scenario:location="56283"/>
  <scenario:civilian scenario:location="53423"/>
  <scenario:civilian scenario:location="38978"/>
  <scenario:civilian scenario:location="54441"/>
  <scenario:civilian scenario:location="39964"/>
  <scenario:civilian scenario:location="56434"/>
  <scenario:civilian scenario:location="53377"/>
  <scenario:civilian scenario:location="54135"/>
  <scenario:civilian scenario:location="55930"/>
  <scenario:civilian scenario:location="54513"/>
  <scenario:civilian scenario:location="55784"/>
  <scenario:civilian scenario:location="55930"/>
  <scenario:civilian scenario:location="54574"/>
  <scenario:civilian scenario:location="55325"/>
  <scenario:civilian scenario:location="53284"/>
  <scenario:civilian scenario:location="43208"/>
  <scenario:civilian scenario:location="28249"/>
  <scenario:civilian scenario:location="46707"/>
  <scenario:civilian scenario:location="53845"/>
  <scenario:civilian scenario:location="56431"/>
  <scenario:civilian scenario:location="41985"/>
  <scenario:civilian scenario:location="54758"/>
  <scenario:civilian scenario:location="29223"/>
  <scenario:civilian scenario:location="55100"/>
  <scenario:civilian scenario:location="55596"/>
  <scenario:civilian scenario:location="37301"/>
  <scenario:civilian scenario:location="45188"/>
  <scenario:civilian scenario:location="56413"/>
  <scenario:civilian scenario:location="53659"/>
  <scenario:civilian scenario:location="53646"/>
  <scenario:civilian scenario:location="28831"/>
  <scenario:civilian scenario:location="30864"/>
  <scenario:civilian scenario:location="54984"/>
  <scenario:civilian scenario:location="53828"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="55542"/>
  <scenario:civilian scenario:location="54868"/>
  <scenario:civilian scenario:location="27822"/>
  <scenario:civilian scenario:location="57378"/>
  <scenario:civilian scenario:location="54233"/>
  <scenario:civilian scenario:location="28460"/>
  <scenario:civilian scenario:location="53378"/>
  <scenario:civilian scenario:location="53639"/>
  <scenario:civilian scenario:location="43044"/>
  <scenario:civilian scenario:location="32062"/>
  <scenario:civilian scenario:location="54018"/>
  <scenario:civilian scenario:location="54514"/>
  <scenario:civilian scenario:location="52876"/>
  <scenario:civilian scenario:location="56169"/>
  <scenario:civilian scenario:location="55619"/>
  <scenario:civilian scenario:location="56148"/>
  <scenario:civilian scenario:location="55207"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="36499"/>
  <scenario:civilian scenario:location="48431"/>
  <scenario:civilian scenario:location="48210"/>
  <scenario:civilian scenario:location="54442"/>
  <scenario:civilian scenario:location="54486"/>
  <scenario:civilian scenario:location="54574"/>
  <scenario:civilian scenario:location="53814"/>
  <scenario:civilian scenario:location="57775"/>
  <scenario:civilian scenario:location="52521"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="31884"/>
  <scenario:civilian scenario:location="32351"/>
  <scenario:civilian scenario:location="47970"/>
  <scenario:civilian scenario:location="56995"/>
  <scenario:civilian scenario:location="34322"/>
  <scenario:civilian scenario:location="53584"/>
  <scenario:civilian scenario:location="27934"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="54573"/>
  <scenario:civilian scenario:location="35486"/>
  <scenario:civilian scenario:location="52581"/>
  <scenario:civilian scenario:location="41024"/>
  <scenario:civilian scenario:location="55261"/>
  <scenario:civilian scenario:location="29246"/>
  <scenario:civilian scenario:location="54659"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="54767"/>
  <scenario:civilian scenario:location="55203"/>
  <scenario:civilian scenario:location="50736"/>
  <scenario:civilian scenario:location="39366"/>
  <scenario:civilian scenario:location="53534"/>
  <scenario:civilian scenario:location="46921"/>
  <scenario:civilian scenario:location="29147"/>
  <scenario:civilian scenario:location="54867"/>
  <scenario:civilian scenario:location="55346"/>
  <scenario:civilian scenario:location="50121"/>
  <scenario:civilian scenario:location="55138"/>
  <scenario:civilian scenario:location="53029"/>
  <scenario:civilian scenario:location="55000"/>
  <scenario:civilian scenario:location="54156"/>
  <scenario:civilian scenario:location="52941"/>
  <scenario:civilian scenario:location="38234"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="56303"/>
  <scenario:civilian scenario:location="52645"/>
  <scenario:civilian scenario:location="55835"/>
  <scenario:civilian scenario:location="55887"/>
  <scenario:civilian scenario:location="33578"/>
  <scenario:civilian scenario:location="35851"/>
  <scenario:civilian scenario:location="54841"/>
  <scenario:civilian scenario:location="53718"/>
  <scenario:civilian scenario:location="30150"/>
  <scenario:civilian scenario:location="52738"/>
  <scenario:civilian scenario:location="37902"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="53426"/>
  <scenario:civilian scenario:location="56221"/>
  <scenario:civilian scenario:location="34399"/>
  <scenario:civilian scenario:location="56507"/>
  <scenario:civilian scenario:location="55322"/>
  <scenario:civilian scenario:location="56231"/>
  <scenario:civilian scenario:location="55000"/>
  <scenario:civilian scenario:location="54726"/>
  <scenario:civilian scenario:location="54182"/>
  <scenario:civilian scenario:location="43102"/>
  <scenario:civilian scenario:location="40154"/>
  <scenario:civilian scenario:location="53597"/>
  <scenario:civilian scenario:location="57676"/>
  <scenario:civilian scenario:location="49046"/>
  <scenario:civilian scenario:location="55543"/>
  <scenario:civilian scenario:location="52526"/>
  <scenario:civilian scenario:location="53520"/>
  <scenario:civilian scenario:location="39389"/>
  <scenario:civilian scenario:location="37493"/>
  <scenario:civilian scenario:location="54079"/>
  <scenario:civilian scenario:location="29519"/>
  <scenario:civilian scenario:location="54640"/>
  <scenario:civilian scenario:location="53394"/>
  <scenario:civilian scenario:location="54004"/>
  <scenario:civilian scenario:location="53841"/>
  <scenario:civilian scenario:location="54490"/>
  <scenario:civilian scenario:location="36875"/>
  <scenario:civilian scenario:location="30020"/>
  <scenario:civilian scenario:location="40570"/>
  <scenario:civilian scenario:location="44761"/>
  <scenario:civilian scenario:location="53309"/>
  <scenario:civilian scenario:location="54649"/>
  <scenario:civilian scenario:location="36654"/>
  <scenario:civilian scenario:location="39964"/>
  <scenario:civilian scenario:location="31045"/>
  <scenario:civilian scenario:location="55633"/>
  <scenario:civilian scenario:location="55727"/>
  <scenario:civilian scenario:location="40598"/>
  <scenario:civilian scenario:location="53029"/>
  <scenario:civilian scenario:location="52866"/>
  <scenario:civilian scenario:location="54745"/>
  <scenario:civilian scenario:location="25511"/>
  <scenario:civilian scenario:location="52522"/>
  <scenario:civilian scenario:location="40131"/>
  <scenario:civilian scenario:location="38303"/>
  <scenario:civilian scenario:location="52665"/>
  <scenario:civilian scenario:location="54004"/>
  <scenario:civilian scenario:location="55530"/>
  <scenario:civilian scenario:location="29519"/>
  <scenario:civilian scenario:location="54758"/>
  <scenario:civilian scenario:location="54169"/>
  <scenario:civilian scenario:location="32926"/>
  <scenario:civilian scenario:location="54165"/>
  <scenario:civilian scenario:location="54018"/>
  <scenario:civilian scenario:location="33323"/>
  <scenario:civilian scenario:location="54567"/>
  <scenario:civilian scenario:location="54886"/>
  <scenario:civilian scenario:location="55991"/>
  <scenario:civilian scenario:location="55632"/>
  <scenario:civilian scenario:location="48431"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="57332"/>
  <scenario:civilian scenario:location="57672"/>
  <scenario:civilian scenario:location="55105"/>
  <scenario:civilian scenario:location="41159"/>
  <scenario:civilian scenario:location="54283"/>
  <scenario:civilian scenario:location="54510"/>
  <scenario:civilian scenario:location="46684"/>
  <scenario:civilian scenario:location="54740"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="37020"/>
  <scenario:civilian scenario:location="36772"/>
  <scenario:civilian scenario:location="54001"/>
  <scenario:civilian scenario:location="53743"/>
  <scenario:civilian scenario:location="57335"/>
  <scenario:civilian scenario:location="54214"/>
  <scenario:civilian scenario:location="56249"/>
  <scenario:civilian scenario:location="52674"/>
  <scenario:civilian scenario:location="38280"/>
  <scenario:civilian scenario:location="53378"/>
  <scenario:civilian scenario:location="55083"/>
  <scenario:civilian scenario:location="40154"/>
  <scenario:civilian scenario:location="53006"/>
  <scenario:civilian scenario:location="26631"/>
  <scenario:civilian scenario:location="54201"/>
  <scenario:civilian scenario:location="40964"/>
  <scenario:civilian scenario:location="43854"/>
  <scenario:civilian scenario:location="49241"/>
  <scenario:civilian scenario:location="55786"/>
  <scenario:civilian scenario:location="29519"/>
  <scenario:civilian scenario:location="52693"/>
  <scenario:civilian scenario:location="31969"/>
  <scenario:civilian scenario:location="55930"/>
  <scenario:civilian scenario:location="55183"/>
  <scenario:civilian scenario:location="28460"/>
  <scenario:civilian scenario:location="55873"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="56999"/>
  <scenario:civilian scenario:location="46601"/>
  <scenario:civilian scenario:location="30407"/>
  <scenario:civilian scenario:location="46504"/>
  <scenario:civilian scenario:location="54727"/>
  <scenario:civilian scenario:location="53857"/>
  <scenario:civilian scenario:location="52826"/>
  <scenario:civilian scenario:location="53478"/>
  <scenario:civilian scenario:location="54502"/>
  <scenario:civilian scenario:location="55040"/>
  <scenario:civilian scenario:location="55126"/>
  <scenario:civilian scenario:location="25174"/>
  <scenario:civilian scenario:location="57448"/>
  <scenario:civilian scenario:location="29089"/>
  <scenario:civilian scenario:location="53377"/>
  <scenario:civilian scenario:location="41346"/>
  <scenario:civilian scenario:location="53477"/>
  <scenario:civilian scenario:location="27319"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="57021"/>
  <scenario:civilian scenario:location="55336"/>
  <scenario:civilian scenario:location="41320"/>
  <scenario:civilian scenario:location="39801"/>
  <scenario:civilian scenario:location="55959"/>
  <scenario:civilian scenario:location="57431"/>
  <scenario:civilian scenario:location="53584"/>
  <scenario:civilian scenario:location="34003"/>
  <scenario:civilian scenario:location="52912"/>
  <scenario:civilian scenario:location="57409"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="55685"/>
  <scenario:civilian scenario:location="53397"/>
  <scenario:civilian scenario:location="49466"/>
  <scenario:civilian scenario:location="24640"/>
  <scenario:civilian scenario:location="54004"/>
  <scenario:civilian scenario:location="55493"/>
  <scenario:civilian scenario:location="53378"/>
  <scenario:civilian scenario:location="54810"/>
  <scenario:civilian scenario:location="55322"/>
  <scenario:civilian scenario:location="55282"/>
  <scenario:civilian scenario:location="56555"/>
  <scenario:civilian scenario:location="35640"/>
  <scenario:civilian scenario:location="54489"/>
  <scenario:civilian scenario:location="54189"/>
  <scenario:civilian scenario:location="25511"/>
  <scenario:civilian scenario:location="49946"/>
  <scenario:civilian scenario:location="43127"/>
  <scenario:civilian scenario:location="57666"/>
  <scenario:civilian scenario:location="32594"/>
  <scenario:civilian scenario:location="28891"/>
  <scenario:civilian scenario:location="53736"/>
  <scenario:civilian scenario:location="56387"/>
  <scenario:civilian scenario:location="28362"/>
  <scenario:civilian scenario:location="55336"/>
  <scenario:civilian scenario:location="56223"/>
  <scenario:civilian scenario:location="57679"/>
  <scenario:civilian scenario:location="52623"/>
  <scenario:civilian scenario:location="31739"/>
  <scenario:civilian scenario:location="54640"/>
  <scenario:civilian scenario:location="54198"/>
  <scenario:civilian scenario:location="53309"/>
  <scenario:civilian scenario:location="53771"/>
  <scenario:civilian scenario:location="55170"/>
  <scenario:civilian scenario:location="54494"/>
  <scenario:civilian scenario:location="47749"/>
  <scenario:civilian scenario:location="52638"/>
  <scenario:civilian scenario:location="44449"/>
  <scenario:civilian scenario:location="44860"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="54540"/>
  <scenario:civilian scenario:location="55587"/>
  <scenario:civilian scenario:location="55678"/>
  <scenario:civilian scenario:location="51276"/>
  <scenario:civilian scenario:location="31022"/>
  <scenario:civilian scenario:location="57061"/>
  <scenario:civilian scenario:location="57673"/>
  <scenario:civilian scenario:location="33601"/>
  <scenario:civilian scenario:location="26560"/>
  <scenario:civilian scenario:location="23976"/>
  <scenario:civilian scenario:location="57685"/>
  <scenario:civilian scenario:location="54287"/>
  <scenario:civilian scenario:location="2801"/>
  <scenario:civilian scenario:location="55204"/>
  <scenario:civilian scenario:location="23269"/>
  <scenario:civilian scenario:location="16744"/>
  <scenario:civilian scenario:location="40746"/>
  <scenario:civilian scenario:location="3911"/>
  <scenario:civilian scenario:location="36950"/>
  <scenario:civilian scenario:location="31225"/>
  <scenario:civilian scenario:location="9562"/>
  <scenario:civilian scenario:location="10867"/>
  <scenario:civilian scenario:location="3304"/>
  <scenario:civilian scenario:location="256"/>
  <scenario:civilian scenario:location="11506"/>
  <scenario:civilian scenario:location="33214"/>
  <scenario:civilian scenario:location="11434"/>
  <scenario:civilian scenario:location="25846"/>
  <scenario:civilian scenario:location="15601"/>
  <scenario:civilian scenario:location="3407"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="18526"/>
  <scenario:civilian scenario:location="11515"/>
  <scenario:civilian scenario:location="25523"/>
  <scenario:civilian scenario:location="18877"/>
  <scenario:civilian scenario:location="3214"/>
  <scenario:civilian scenario:location="54733"/>
  <scenario:civilian scenario:location="20776"/>
  <scenario:civilian scenario:location="9877"/>
  <scenario:civilian scenario:location="18058"/>
  <scenario:civilian scenario:location="54286"/>
  <scenario:civilian scenario:location="3162"/>
  <scenario:civilian scenario:location="38414"/>
  <scenario:civilian scenario:location="54758"/>
  <scenario:civilian scenario:location="54803"/>
  <scenario:civilian scenario:location="1790"/>
  <scenario:civilian scenario:location="16663"/>
  <scenario:civilian scenario:location="21325"/>
  <scenario:civilian scenario:location="34764"/>
  <scenario:civilian scenario:location="42078"/>
  <scenario:civilian scenario:location="27890"/>
  <scenario:civilian scenario:location="40131"/>
  <scenario:civilian scenario:location="26731"/>
  <scenario:civilian scenario:location="7312"/>
  <scenario:civilian scenario:location="3007"/>
  <scenario:civilian scenario:location="660"/>
  <scenario:civilian scenario:location="24640"/>
  <scenario:civilian scenario:location="57765"/>
  <scenario:civilian scenario:location="2454"/>
  <scenario:civilian scenario:location="25161"/>
  <scenario:civilian scenario:location="38215"/>
  <scenario:civilian scenario:location="56555"/>
  <scenario:firebrigade scenario:location="29070"/>
  <scenario:firebrigade scenario:location="57225"/>
  <scenario:firebrigade scenario:location="9202"/>
  <scenario:firebrigade scenario:location="18517"/>
  <scenario:firebrigade scenario:location="13297"/>
  <scenario:firebrigade scenario:location="56655"/>
  <scenario:firebrigade scenario:location="14377"/>
  <scenario:firebrigade scenario:location="12667"/>
  <scenario:firebrigade scenario:location="9400"/>
  <scenario:firebrigade scenario:location="57482"/>
  <scenario:firebrigade scenario:location="2000"/>
  <scenario:firebrigade scenario:location="13567"/>
  <scenario:firebrigade scenario:location="5295"/>
  <scenario:firebrigade scenario:location="15340"/>
  <scenario:firebrigade scenario:location="13162"/>
  <scenario:firebrigade scenario:location="14602"/>
  <scenario:firebrigade scenario:location="9760"/>
  <scenario:firebrigade scenario:location="229"/>
  <scenario:firebrigade scenario:location="3132"/>
  <scenario:firebrigade scenario:location="43195"/>
  <scenario:firebrigade scenario:location="20434"/>
  <scenario:firebrigade scenario:location="23635"/>
  <scenario:firebrigade scenario:location="3391"/>
  <scenario:firebrigade scenario:location="9742"/>
  <scenario:firebrigade scenario:location="4594"/>
  <scenario:firebrigade scenario:location="56781"/>
  <scenario:firebrigade scenario:location="17068"/>
  <scenario:firebrigade scenario:location="32993"/>
  <scenario:firebrigade scenario:location="4628"/>
  <scenario:firebrigade scenario:location="16591"/>
  <scenario:firebrigade scenario:location="1332"/>
  <scenario:firebrigade scenario:location="6451"/>
  <scenario:firebrigade scenario:location="10219"/>
  <scenario:firebrigade scenario:location="8707"/>
  <scenario:firebrigade scenario:location="43220"/>
  <scenario:policeforce scenario:location="17743"/>
  <scenario:policeforce scenario:location="24332"/>
  <scenario:policeforce scenario:location="19327"/>
  <scenario:policeforce scenario:location="12892"/>
  <scenario:policeforce scenario:location="10867"/>
  <scenario:policeforce scenario:location="3198"/>
  <scenario:policeforce scenario:location="6919"/>
  <scenario:policeforce scenario:location="11479"/>
  <scenario:policeforce scenario:location="1984"/>
  <scenario:policeforce scenario:location="23143"/>
  <scenario:policeforce scenario:location="26573"/>
  <scenario:policeforce scenario:location="12919"/>
  <scenario:policeforce scenario:location="19102"/>
  <scenario:policeforce scenario:location="20488"/>
  <scenario:policeforce scenario:location="16924"/>
  <scenario:policeforce scenario:location="7734"/>
  <scenario:policeforce scenario:location="14413"/>
  <scenario:policeforce scenario:location="7167"/>
  <scenario:policeforce scenario:location="18913"/>
  <scenario:policeforce scenario:location="19885"/>
  <scenario:policeforce scenario:location="38811"/>
  <scenario:policeforce scenario:location="34133"/>
  <scenario:policeforce scenario:location="9364"/>
  <scenario:policeforce scenario:location="17977"/>
  <scenario:policeforce scenario:location="6114"/>
  <scenario:policeforce scenario:location="21829"/>
  <scenario:policeforce scenario:location="9391"/>
  <scenario:policeforce scenario:location="56727"/>
  <scenario:policeforce scenario:location="40349"/>
  <scenario:policeforce scenario:location="20965"/>
  <scenario:policeforce scenario:location="21991"/>
  <scenario:policeforce scenario:location="3473"/>
  <scenario:policeforce scenario:location="54089"/>
  <scenario:policeforce scenario:location="1437"/>
  <scenario:policeforce scenario:location="19417"/>
  <scenario:ambulanceteam scenario:location="32629"/>
  <scenario:ambulanceteam scenario:location="57570"/>
  <scenario:ambulanceteam scenario:location="3975"/>
  <scenario:ambulanceteam scenario:location="3293"/>
  <scenario:ambulanceteam scenario:location="52404"/>
  <scenario:ambulanceteam scenario:location="14566"/>
  <scenario:ambulanceteam scenario:location="381"/>
  <scenario:ambulanceteam scenario:location="27609"/>
  <scenario:ambulanceteam scenario:location="21289"/>
  <scenario:ambulanceteam scenario:location="24555"/>
  <scenario:ambulanceteam scenario:location="26921"/>
  <scenario:ambulanceteam scenario:location="413"/>
  <scenario:ambulanceteam scenario:location="57223"/>
  <scenario:ambulanceteam scenario:location="1646"/>
  <scenario:ambulanceteam scenario:location="3844"/>
  <scenario:ambulanceteam scenario:location="8610"/>
  <scenario:ambulanceteam scenario:location="16366"/>
  <scenario:ambulanceteam scenario:location="18166"/>
  <scenario:ambulanceteam scenario:location="10570"/>
  <scenario:ambulanceteam scenario:location="18256"/>
  <scenario:ambulanceteam scenario:location="22630"/>
  <scenario:ambulanceteam scenario:location="25272"/>
  <scenario:ambulanceteam scenario:location="17896"/>
  <scenario:ambulanceteam scenario:location="20992"/>
  <scenario:ambulanceteam scenario:location="15610"/>
  <scenario:ambulanceteam scenario:location="7685"/>
  <scenario:ambulanceteam scenario:location="18103"/>
  <scenario:ambulanceteam scenario:location="52177"/>
  <scenario:ambulanceteam scenario:location="25409"/>
  <scenario:ambulanceteam scenario:location="631"/>
  <scenario:ambulanceteam scenario:location="4770"/>
  <scenario:ambulanceteam scenario:location="2778"/>
  <scenario:ambulanceteam scenario:location="57797"/>
  <scenario:ambulanceteam scenario:location="16564"/>
  <scenario:ambulanceteam scenario:location="48806"/>
  <scenario:ambulanceteam scenario:location="56726"/>
  <scenario:ambulanceteam scenario:location="27700"/>
  <scenario:ambulanceteam scenario:location="1239"/>
  <scenario:ambulanceteam scenario:location="2349"/>
  <scenario:ambulanceteam scenario:location="4137"/>
</scenario:scenario>
